Change in ...osmo-trx[master]: Require newer version of libosmocore to avoid build failure

pespin gerrit-no-reply at lists.osmocom.org
Wed Aug 7 19:13:43 UTC 2019


Hello fixeria, laforge, Jenkins Builder, 

I'd like you to reexamine a change. Please visit

    https://gerrit.osmocom.org/c/osmo-trx/+/15088

to look at the new patch set (#2).

Change subject: Require newer version of libosmocore to avoid build failure
......................................................................

Require newer version of libosmocore to avoid build failure

Older commit started using osmo_timerd_* APIs which are only available
starting libosmocore 0.12.0, but configure.ac still states 0.11.0 is
accepted, which is incorrect.

Fixes: 4456b6f132437a95833e3a3d3353836331b9c8a0
Change-Id: I71743b8a10edb10af51ad8e9289c53e432199b97
---
M configure.ac
M debian/control
2 files changed, 4 insertions(+), 4 deletions(-)


  git pull ssh://gerrit.osmocom.org:29418/osmo-trx refs/changes/88/15088/2
-- 
To view, visit https://gerrit.osmocom.org/c/osmo-trx/+/15088
To unsubscribe, or for help writing mail filters, visit https://gerrit.osmocom.org/settings

Gerrit-Project: osmo-trx
Gerrit-Branch: master
Gerrit-Change-Id: I71743b8a10edb10af51ad8e9289c53e432199b97
Gerrit-Change-Number: 15088
Gerrit-PatchSet: 2
Gerrit-Owner: pespin <pespin at sysmocom.de>
Gerrit-Reviewer: Jenkins Builder
Gerrit-Reviewer: fixeria <axilirator at gmail.com>
Gerrit-Reviewer: laforge <laforge at gnumonks.org>
Gerrit-MessageType: newpatchset
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/gerrit-log/attachments/20190807/c7d246b5/attachment.html>


More information about the gerrit-log mailing list